exp_exec_prefix = /usr
exp_bindir = /usr/bin
exp_sbindir = /usr/sbin
exp_libdir = /usr/lib64
exp_libexecdir = /usr/lib64/apache2/modules
exp_mandir = /usr/share/man
exp_sysconfdir = /etc/apache2/conf
exp_datadir = /usr/share/apache2
exp_installbuilddir = /usr/lib64/apache2/build
exp_errordir = /usr/share/apache2/error
exp_iconsdir = /usr/share/apache2/icons
exp_htdocsdir = /var/www/html
exp_manualdir = /usr/share/apache2/manual
exp_cgidir = /var/www/cgi-bin
exp_includedir = /usr/include/apache2
exp_localstatedir = /var
exp_runtimedir = /var/run/apache2
exp_logfiledir = /var/log/apache2
exp_proxycachedir = /var/cache/apache2/proxy
EGREP = /usr/bin/grep -E
PCRE_LIBS = -lpcre2-8
SHLTCFLAGS = -prefer-pic
LTCFLAGS = -prefer-non-pic -static
MKINSTALLDIRS = /usr/lib64/apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /usr/lib64/apache2/build/install.sh -c
MATH_LIBS = -lm
CRYPT_LIBS = -lcrypt
DTRACE = true
PICFLAGS = -fPIE
PILDFLAGS = -pie
INSTALL_DSO = yes
ab_CFLAGS =
ab_LIBS = -pthread -pthread -lssl -lz -ldl -lcrypto -lpthread
NONPORTABLE_SUPPORT = checkgid fcgistarter
progname = httpd
OS = unix
SHLIBPATH_VAR = LD_LIBRARY_PATH
INSTALL_SUEXEC = caps
AP_BUILD_SRCLIB_DIRS =
AP_CLEAN_SRCLIB_DIRS =
HTTPD_VERSION = 2.4.66
HTTPD_MMN = 20120211
bindir = /usr/bin
sbindir = /usr/sbin
cgidir = /var/www/cgi-bin
logfiledir = ${localstatedir}/log/apache2
exec_prefix = /usr
datadir = /usr/share/apache2
localstatedir = /var
mandir = /usr/share/man
libdir = /usr/lib64
libexecdir = /usr/lib64/apache2/modules
htdocsdir = /var/www/html
manualdir = ${datadir}/manual
includedir = /usr/include/apache2
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = /etc/apache2/conf
installbuilddir = ${libdir}/apache2/build
runtimedir = /var/run/apache2
proxycachedir = ${localstatedir}/cache/apache2/proxy
other_targets = suexec
progname = httpd
prefix = /etc/apache2
AWK = gawk
CC = gcc
CPP = gcc -E
CXX =
CPPFLAGS =
CFLAGS = -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection
CXXFLAGS =
LTFLAGS = --silent
LDFLAGS = -Wl,-z,relro,-z,now
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DLINUX -D_REENTRANT -D_GNU_SOURCE
EXTRA_CFLAGS = -pthread
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS =
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/opt/cpanel/ea-apr16/include/apr-1
INTERNAL_CPPFLAGS =
LIBTOOL = /opt/cpanel/ea-apr16/lib64/apr-1/build/libtool --silent
SHELL = /bin/sh
RSYNC =
SVN =
SH_LIBS =
SH_LIBTOOL = $(LIBTOOL)
MK_IMPLIB =
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS =
ENABLED_DSO_MODULES = ,authn_file,authn_core,authz_host,authz_groupfile,authz_user,authz_core,access_compat,auth_basic,reqtimeout,filter,mime,log_config,env,headers,setenvif,version,unixd,status,autoindex,dir,alias
LOAD_ALL_MODULES = no
APR_BINDIR = /opt/cpanel/ea-apr16/bin
APR_INCLUDEDIR = /opt/cpanel/ea-apr16/include/apr-1
APR_VERSION = 1.7.6
APR_CONFIG = /opt/cpanel/ea-apr16/bin/apr-1-config
APU_BINDIR = /opt/cpanel/ea-apr16/bin
APU_INCLUDEDIR = /opt/cpanel/ea-apr16/include/apr-1
APU_VERSION = 1.6.3
APU_CONFIG = /opt/cpanel/ea-apr16/bin/apu-1-config
